@charset "utf-8";

/* CSS Document */

/*CSS RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*END OF RESET*/


a
{
	text-decoration:none;

}
#worksPage #worksLink {
	text-decoration: underline;
	cursor: default;
}

#borschtPage #borschtLink {
	text-decoration: underline;
	cursor: default;
}
#boshPage #boshLink {
	text-decoration: underline;
	cursor: default;
}
#worksLink{color:#6FF;}
#borschtLink{color:#F0F;}
#boshLink {color:#C0F;}
body{
	background: #000 url(../images/sexy_background.gif) repeat;
	margin-right: auto;
	margin-left: auto;
	height: 2000px;
	
}

#wrapper {
	font-family: helvetica, arial, sans-serif;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	margin-top: 35px;
	background-color: #000;
	height: 1300px;
	padding: 12px;
	-webkit-box-shadow: 0px 0px 8px 3px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 0px 8px 3px rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 8px 3px rgba(255, 255, 255, 1);	
	
	
}
#info p{
	color:#FFF;
	text-shadow:
	1px 1px 0 blue,
	2px 2px 0 red, /* end of 2 level deep grey shadow */
	3px 3px 0 green,
	4px 4px 0 pink,
	5px 5px 0 orange,
	6px 6px 0 pink; /* end of 4 level deep dark shadow */
	font-size: 16px;
}
#brand {
	height: 292px;
	width: 600px;
	
	float: left;
	margin-left: 0px;
}
#waxOn {
	display: block;
	height: 284px;
	width: 150px;
}
#waxOff
{
	display: block;
	height: 284px;
	width: 120px;
	float: right;
}


#logo {
	background: url(../images/logo.gif) no-repeat left top;
	height: 292px;
	width: 300px;
	float: left;
	text-indent: -9999px;
}

#sponsors {
	background: #CF3;
	height: 200px;
}


 #sideFrame {
	margin:0;
	padding:0;
	height:990px;
	display:block;
	border:none;
	background: url(../images/gator_back.gif);
}

#info {
	width:260px;
	float:right;
	margin-top: 11.4em;
	margin-right:35px;
 }
#info h1 { 
text-shadow:
	1px 1px 0 blue,
	2px 2px 0 red, /* end of 2 level deep grey shadow */
	3px 3px 0 green,
	4px 4px 0 pink,
	5px 5px 0 orange,
	6px 6px 0 pink; /* end of 4 level deep dark shadow */


color:#6FF font-weight: bold; }


nav{
	text-align: right;
	width: 225px;
	float: right;
	margin-top: 12.7em;
}
li a:hover { text-decoration: underline; }
#content  ul li { list-style: disc inside; }
#contentText  a { text-decoration: underline; }
#content:hover{
	background: #600;

}



#topSection {
	border-bottom: 2px dashed #6FF;
	width: 945px;
	height: 296px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background: #000;
}

#topSection:hover
{ background: url(../images/borsch_gator.gif) no-repeat right center; }
#midSection {
	width: 946px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#video {
	padding-left: 14px;
	margin-bottom: 14px;
	margin-top: 12px;
}
#contentText {
	padding-left: 14px;
	margin-top: 24px;
	line-height: 1.1em;
	font-size: 14px;
}
#content {
	border-left: 2px dashed #6FF;
	width: 659px;
	float: right;
	height: 1000px;
	background: url(../images/borsch_glitter.gif);	
}
#info h1 { color: #0F0; }


#sidebar{
	width: 285px;
	float: left;
	padding-left: 12px;
}

section li {
	margin-top: 10px;
	margin-bottom: 10px;
}

#midSection iframe {
	overflow: hidden;
	float: left;
}
#sideFrame { margin-top: 6px;
color:FFF; }
#sideFrame:hover {
	background: #6FF;
	
}


#mainNav li {
	margin-top: 3px;
	font-size: 16px;
} float: right; float: right; 


#contentText h1 {
	margin-top: 6px;
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 16px;
}
.topMargin { margin-top: 6px; }


#video iframe { margin-bottom: 24px; }

#video h1 {
	color:#6FF;
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 21px;

}
#content  ol li { list-style: decimal inside; }
.lightGrey{color:#AAA;}

#bottomSection {
	clear: both;
	width: 946px;
	margin-right: auto;
	margin-left: auto;
}

#sponsors { margin-top: 24px; }

h1 { font-weight: bold; }

#video h2 {
	font-size: 14px;
	margin-bottom: 12px;
}
.shadow {
   color: white;
   font: bold 52px Helvetica, Arial, Sans-Serif;
   text-shadow: 1px 1px #fe4902,
                2px 2px #fe4902,
                3px 3px #fe4902;
}
.shadow:hover {
   position: relative;
   top: -3px;
   left: -3px;
   text-shadow: 1px 1px #fe4902,
                2px 2px #fe4902,
                3px 3px #fe4902,
                4px 4px #fe4902,
                5px 5px #fe4902,
                6px 6px #fe4902;
}